.bmmc{
    font-size:35px;
    color:#fff;
    font-family:'Times New Roman',STXingkai;
    margin-top:12px;
   padding-top:45px;}
.titlestyle1093660{ font-size: 16px; color: #222222; line-height: 32px;}

.banquan{
width: 40%;
margin: 0 auto;
padding-left: 6%;}
.zwbq{
    float:left;
    width:44%;}
.ywbq{
   float:left;
    width:56%;}
